    body, h1, h2, h3, h4, h5, p, div, table
    {
        font-family: verdana, arial;
        font-size: 12px;
        color: #003399;
    }
    
    #navigation, #navigation a
    {
        font-family: arial;
        font-size: 13px;
        text-decoration: none;
        color:#fff;
    }

    h1
    {
        font-family: arial;
        font-size: 24px;
        color: #996633;
    }
    
    h2
    {
        font-family: verdana;
        font-weight: bold;
        font-size: 12px;
        color: #006600;
    }   
    
    h3
    {
        font-family: verdana;
        font-weight: bold;
        font-size: 9px;
        color: #006600;
    } 

    .abstract
    {
        font-family: verdana, arial;
        font-size: 10.5px;
        color: #003399;
    }
    
    .small
    {
        font-family: verdana;
        font-size: 9px;
        color: #ccffff;
    }
    
    .footerText
    {
        font-family: verdana;
        font-size: 10.5px;
        color: #fff;
    }
    
    .errorText
    {
        font-family: arial;
        font-size: 12px;
        color: #ff0000;
    }
    
    .contactText
    {
        font-family: arial;
        font-size: 11px;
        color: #006600;
    }
    
    h2.contactText
    {
        color: #003399;
        font-family: arial;
        font-weight: bold;
        font-size: 12px;
    }